
.gps_box {
  float: left;
  width: 10%;
    -webkit-transition: all .05s; /* For Safari 3.1 to 6.0 */
    transition: all 0.5s;
}

.gps {
    width: 100px;
    margin-top: 15px;
    margin-bottom: 0px;
    margin-left:  auto;
    margin-right: auto;
    padding: 3px;
    border: 0px solid black;
    box-shadow: 2px 4px 8px rgba(0, 0, 0, .5);
    -webkit-transition: all .05s; /* For Safari 3.1 to 6.0 */
    transition: all 0.5s;
} 

@media only screen and (max-width: 1299px) {
  .gps {
    width: 80px;
    margin-top:  13px;
  }
}


@media only screen and (max-width: 979px) {
  .gps_box {width:12.5%;}
  .gps { margin-bottom: 0px; }
}

@media only screen and (max-width: 739px) {
  .gps_box {width:14.285%;}
  .gps { width: 84px; margin-top:  9px;}
}

@media only screen and (max-width: 679px) {
  .gps_box {width:16.66%;}
  .gps { width: 84px; margin-top:  9px;}
}

@media only screen and (max-width: 599px) {
  .gps_box { width: 20%; }
  .gps { margin-bottom: 3px;}
}

@media only screen and (max-width: 501px) {
  .gps_box { width: 33%; }
  .gps { margin-bottom: 3px;}
}
